 /* 退出登录 */

 .cancel_login_ {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1000;
    display: none;
}
 .cancel_login {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1000;
    display: none;
}

.cancel_login_window {
    width: 400px;
    height: 140px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: #fff;
    transform: translate(-50%, -50%);
    border-radius: 12px;
    padding: 20px;
}

.cancel_login_title {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

.cancel_login_operate {
    width: 100%;
    height: 40px;
    margin-top: 20px;
    display: flex;
    justify-content: space-around;
}

.cancel_login_exit,
.cancel_login_cancel {
    display: block;
    width: 120px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border-radius: 8px;
    color: #666;
    cursor: pointer;
    background: #dcdcdc;
}